Page MenuHomePhabricator

Wikimania Hackathon MW-Vagrant install party
Closed, ResolvedPublic

Description

Second verse, same as the first (T89917):

Brief "what is MediaWiki-Vagrant" talk and hands on support for installing MediaWiki-Vagrant on participant laptops.

We will have USB sticks with pre-downloaded software to make getting a new install bootstrapped quicker than downloading everything from the Internet and several knowledgeable MediaWiki-Vagrant users and developers present to help answer questions, fix bugs and update documentation.

Event Timeline

dduvall raised the priority of this task from to Needs Triage.
dduvall updated the task description. (Show Details)
dduvall added subscribers: dduvall, bd808, greg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 2 2015, 6:18 PM
Qgil added a subscriber: Qgil.Jul 3 2015, 10:25 AM

Please confirm and promote this activity by assigning it to its owner, listing it or scheduling it at the Hackathon wiki page and by placing it in the right column at #Wikimania-Hackathon-2015. Thank you!

Qgil assigned this task to dduvall.Jul 7 2015, 1:36 PM
Qgil added a comment.Jul 7 2015, 2:08 PM

I took the liberty to assign this task to @dduvall. If this is not correct, please find the right owner.

Also, please schedule this session at https://wikimania2015.wikimedia.org/wiki/Hackathon#Schedule

zeljkofilipin set Security to None.Jul 7 2015, 2:30 PM
zeljkofilipin added a subscriber: zeljkofilipin.
bd808 added a comment.Jul 7 2015, 11:08 PM

Now on the board for 13:00 on 2015-07-15 in "Workplace 1 - Don Américo". I'll probably run a second session on 2015-07-16 as well.

Lynhg added a subscriber: Lynhg.Jul 15 2015, 5:00 AM

What is the status of this task, now that Wikimania 2015 is over? Did this training session take place? If yes: Please provide an update and potentially summarize findings / potentially provide a link to anything relevant. If no: Please edit this task by removing the #Wikimania-Hackathon-2015 project from this task / potentially close this task by editing its status. Thanks for your help and keeping this task updated!

dduvall closed this task as Resolved.Jul 23 2015, 11:19 PM

We had around ~ 15-18 attendees, a number of whom were able to successfully install MW-Vagrant from the USB sticks we provided. There was a minor hiccup with the "create an account on Wikitech" step due to a threshold on account creation requests from the hotel IP, but it was beyond our control so most people skipped it and moved on.

Hooray, more MW-Vagrant users!

bd808 moved this task from In Progress to Done on the MediaWiki-Vagrant board.Nov 23 2015, 5:00 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 23 2015, 5:00 PM